.header-class-img {
	height: 500px;
	width: 100%;
	display: table;
	position: relative;
	text-align: center;
	background-image: url('../images/classes_cropped.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	/*background-attachment: fixed;*/
	
}

.class-li {
	font-family: sourcesans;
	font-size: 1.3em;
	line-height: 1.7em;
	/*list-style-position: inside disc none !important;*/
}

.li-container {
	text-align: left;
	background-color: rgba(0, 0, 0, 0.1);
	height: auto;
	background-opacity: .3;
	padding: 20px;
	border-radius: 20px;
	-webkit-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.40);
	-moz-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.40);
	box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.40);
}



@media only screen and (min-width: 760px) {
	.header-class-img {
		height: 600px;
		background-image: url('../images/hcpr_03.jpg');
	}

}

@media only screen and (min-width: 900px){

}
